Startseite » Forum » LiveConfig-Foren (deutsch) » Fehler und Problembehebung » Paket lcclient-2.7.4-r5244.x86_64.rpm ist nicht unterschrieben
Ergebnis 1 bis 3 von 3
  1. #1
    Neuer Benutzer
    Registriert seit
    29.12.2017
    Beiträge
    6

    Paket lcclient-2.7.4-r5244.x86_64.rpm ist nicht unterschrieben

    Moin,

    beim versuch lcclient für CentOS aus der Repo zu installieren kommt am Ende immer diese Fehlermeldung.

    Liegt das Problem bei mir oder habt ihr tatsächlich vergessen das Paket zu signieren?

    Gruß
    Dominik

  2. #2
    LiveConfig-Team Avatar von kk
    Registriert seit
    10.12.2010
    Beiträge
    3.124
    Ich schaue mir das mal an.
    Bei der o.g. Version handelt es sich aber um das Test-Repository.

  3. #3
    Neuer Benutzer
    Registriert seit
    29.12.2017
    Beiträge
    6
    Zitat Zitat von kk Beitrag anzeigen
    Ich schaue mir das mal an.
    Bei der o.g. Version handelt es sich aber um das Test-Repository.
    Das ist durchaus richtig. Es handelt sich hierbei um ein test-System auf dem ich immer wieder was teste.

    Da nutze ich in der Regel alles was "unstable" sein kann =D

    Edit: Da hätte ich fast meine Manieren vergessen,

    Vielen Dank!
    Geändert von DominikP (24.04.2019 um 15:57 Uhr) Grund: Edit vergessen ...

Stichworte

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •